Jump to content
Sign in to follow this  
You need to play a total of 50 battles to post in this section.
van_der_Draak

"meine spielversion ist älter, als die des servers.."

3 comments in this topic

Recommended Posts

Players
62 posts
13,077 battles

was soll ´DAS? gestern nacht noch gezockt, jetzt will ich einloggen und bekomme diese meldung. hatte ich noch nie in 3 jahren. aktualisiert sich doch sonst immer selbst. muss ich das jetzt manuell tuen? wie und wo?

Share this post


Link to post
Share on other sites
[PONY]
[PONY]
Beta Tester
3,955 posts
6,710 battles

Das kommt davon, wenn man das Spiel nicht mit dem Launcher startet. Das sollte man nur tun, wenn man sich ein wenig auskennt. Oder sich zumindest bewusst ist, dass bei jedem noch so kleinen Patch, die Fehlermeldung mit dem veralteten Client auftaucht.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×